#cookie-law {
    max-width:70%;
    background:#e3f0fc;
    margin:10px auto 0;
    margin-left:-27%;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    position: fixed;
    bottom:10px;
    left:50%;
    z-index:9999999999;
    border: 1px solid #666666;
}

#cookie-law p {
    padding:10px;
    font-size:13px;
    font-weight:500;
    text-align:center;
    color:#666666;
    margin:0;
}

#cookie-law a.policy {
    text-decoration: underline;
}



.dvItemHeight {
  height:410px;
  min-height:410px;
  max-height:410px;
  overflow:hidden;
}

.imagecontour {
 padding: 10px;
 border: solid 1px #EFEFEF;
 background-color: #FFFFFF;
 }

.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  box-shadow: 0 15px 10px #777;
  transform: rotate(-3deg);
}
.effect2:after
{
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

.c-layout-header.c-layout-header-6 {background-color:rgb(255, 255, 255);}
.c-page-on-scroll .c-layout-header.c-layout-header-6 {background-color:rgb(255, 255, 255);}


/*.c-layout-header .c-cart-toggler-wrapper .c-btn-icon .dcBag {font-size:23px !important;}
i.dcUser {font-size:18px !important;}*/

.c-layout-header .c-brand {margin-top:20px;margin-bottom:0px;}
.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {padding-top:20px;padding-bottom:20px;}
.c-layout-header .c-navbar .c-mega-menu > .nav > li > a {margin-top:0px;margin-bottom:0px;}
.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn {margin-top:10px;margin-bottom:5px;}
.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon {margin-top:10px;margin-bottom:5px;padding-top:0px;padding-bottom:10px;}


.c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-logo::after{
    top: -2px;
    position: absolute;
    right: -22px;
    content: "";
    width: 0px;
    background: #ffffff;
    height: 32px;
    display: inline-block;
}

.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon,
.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {color: rgb(92, 104, 115); }
.c-page-on-scroll .c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {color: rgb(92, 104, 115); }


.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon:hover,
.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon:focus,
.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link:hover,
.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link:focus {color: rgb(92, 104, 115); }
.c-page-on-scroll .c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link:focus {color: rgb(92, 104, 115); }

.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-quick-sidebar-toggler > .c-line {background-color: rgb(92, 104, 115); }
.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li:focus > a:not(.btn),
.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li:active > a:not(.btn),
.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li:hover > a:not(.btn) {color: rgb(92, 104, 115); }
.c-page-on-scroll .c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li:hover > a:not(.btn) {color: rgb(92, 104, 115); }

.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li:focus > button > .c-line,
.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li:active > button > .c-line,
.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li:hover > button > .c-line {background: rgb(92, 104, 115); }
.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li.c-active {color: rgb(92, 104, 115); }
.c-page-on-scroll .c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li.c-active {color: rgb(92, 104, 115); }
.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li.c-active > a:not(.btn) {color: rgb(92, 104, 115); }
.c-page-on-scroll .c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li.c-active > a:not(.btn) {color: rgb(92, 104, 115); }
.c-page-on-scroll .c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon {color: rgb(92, 104, 115); }
.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li.c-active > button > .c-line {background:rgb(92, 104, 115); }
.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu {text-align:left;}
.c-layout-header .c-cart-toggler-wrapper .c-cart-number {background-color:rgb(51, 122, 183);}
.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {padding: 10px 18px 10px 5px;min-height: 37px; }
.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li:first-child > .c-link {padding-left: 5px; }
.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-quick-sidebar-toggler {padding: 28px 15px 15px 15px; }
.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn {margin: 18px 15px 7px 15px; }
.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon {margin: 8px 0px 0px 10px; padding-right:0px;}
.c-page-on-scroll .c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon {margin: 8px 0px 0px 10px;padding-right:0px; }
.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu.c-shown > .nav.navbar-nav > li > .c-link {padding: 10px 18px 10px 15px;min-height: 37px; }
.c-top-menu > ul:nth-child(1) > li:nth-child(2) {padding-right:0px !important;}
.c-content-product-2 .c-label.c-label-bottom-right {right: 0;bottom: 0; }
.c-content-product-2 .c-label.c-label-bottom-left {left: 0;bottom: 0; }

p.dc-item-desc {max-height: 60px; overflow: hidden;}

.dc-prod-info {min-height:130px;max-height:130px;overflow:hidden;background: #FFFFFF;}
.dc-add-btn {font-size:16px !important;padding:8px 18px 6px 18px !important;}
.dc-view-btn {font-size:16px !important;padding:8px 18px 6px 18px !important;}

.c-shop-product-details-2 .c-product-gallery > .c-product-gallery-content img {
    width: 100%;
	max-width:400px;
	max-height:600px;
}

.c-shop-product-details-2 .c-product-gallery > .c-product-gallery-thumbnail > .c-product-thumb {
	margin-left:2px;
	margin-right:2px;
}

.c-product-short-desc dl {
	list-style-position: inside;
}

.c-product-meta .c-product-price {
    font-size: 38px;
    font-weight: 600;

}

.c-product-meta .c-product-rrp,.c-product-meta .c-product-save {
    font-size: 16px;
    font-weight: 300;
}

.c-product-meta .c-product-save {
		font-weight: 600;
		margin-bottom:20px;
}

.c-layout-breadcrumbs-1 {padding:5px 0px 5px 0px !important;}
.c-layout-breadcrumbs-1 .c-page-breadcrumbs > li {padding-top:0px;}
.c-layout-breadcrumbs-1 .c-page-breadcrumbs > li:last-child {font-weight:700;}

.c-page-on-scroll div.c-menu-type-fullwidth {top:35px;}

.brandList ul {
	display:inline-block;
	list-style-type:none;
	list-style:none;
	padding:0px;
	margin:0px;

	}

.brandList ul li {width:175px;max-width:175px;mix-width:175px;display:inline-block;margin-right:30px;padding-bottom:6px;}

.c-cart-menu {z-index:2147483647 !important;}
.btn-icon-only {padding:5px 6px 5px 12px;}
img.hoverFade:hover {
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

h1.dcTitle,h2.dcTitle,h3.dcTitle{
    font-size: 30px;
	font-family:"Roboto Condensed",sans-serif;
	font-weight:600;
    margin-top: 30px;
    position: relative;
    text-align: center;
    text-transform: none;
    z-index: 1;
	text-decoration:none !important;
}

h1.dcTitle:before,h2.dcTitle:before,h3.dcTitle:before {
    border-top: 2px solid #3f444a;
    content:"";
	margin: 0 auto; /* this centers the line to the full width specified */
    position: absolute; /* positioning must be absolute here, and relative positioning must be applied to the parent */
    top: 15px; left: 0; right: 0; bottom: 0;
    width: 100%;
    z-index: -1;
}

h1.dcTitle span ,h2.dcTitle span ,h3.dcTitle span {
    /* to hide the lines from behind the text, you have to set the background color the same as the container */
    background: #fff;
    padding: 0 15px;
}

h1.dcTitle.double:before,h2.dcTitle.double:before,h3.dcTitle.double:before {
    /* this is just to undo the :before styling from above */
    border-top: none;
}

h1.dcTitle.double:after,h2.dcTitle.double:after,h3.dcTitle.double:after {
    border-bottom: 1px solid blue;
    -webkit-box-shadow: 0 1px 0 0 red;
    -moz-box-shadow: 0 1px 0 0 red;
    box-shadow: 0 1px 0 0 red;
    content: "";
    margin: 0 auto; /* this centers the line to the full width specified */
    position: absolute;
    top: 45%; left: 0; right: 0;
    width: 95%;
    z-index: -1;
}

.dcProdListImg {margin:5px;height: 230px; 	background-position:center  !important;background-size:auto !important;}
.c-cart-menu-items .alert {line-height:18px !important;}
.c-cart-menu-items .alert {line-height:18px !important;}
.c-layout-header .c-cart-menu .c-cart-menu-items > li > img {max-height:80px !important;max-width:80px !important;height:auto !important;width:auto !important;}


.c-shop-result-filter-1 .c-filter {
float:left;
margin-right:20px;
}
.searchFilterMenu {padding-left:20px;padding-right:20px;}
.searchSubFilter {padding-left:40px;}
.searchFilterMenu label {font-size:16px;}
.catParent label, span.catParent {font-weight:500;}

a.dc-mainnav-focus {color:#E4287C !important;}
li.dc-mainnav-coltitle-blank {min-height:56px !important;}
li.dc-mainnav-img {padding:10px 20px 10px 20px;}
li.dc-mainnav-nolinkhead h3 {font-size:18px !important;font-weight:500 !important;color:rgb(63,68,74) !important;margin-top:10px !important;margin-bottom:10px !important;}

.c-bg-dc {background-color: #144879 !important;}
.socicon-btn {font-size:22px;width:40px !important;height:40px !important;}

.c-layout-go2top {z-index:2147483647 !important;}

.c-shop-product-details-2 .c-product-gallery > .c-product-gallery-thumbnail > .c-product-thumb {
    cursor: pointer;
    padding: 0 5px;
    margin-bottom: 10px;
    overflow: hidden;
	text-align:center;
}

.c-shop-product-details-2 .c-product-gallery > .c-product-gallery-thumbnail > .c-product-thumb img {
	display: block;
    width:auto !important;
	height:100% !important;
	margin-left: auto;
	margin-right: auto;
}

.dc-searchButton-tog {
	padding:5px 6px 5px 6px;
	display:none;
}

.socicon-btn.socicon-sm.socicon-solid {
    border: 0;
    width: 30px;
    height: 30px;
    padding-top: 12px;
}

.c-layout-header .c-navbar .c-mega-menu.c-fonts-uppercase > .nav.navbar-nav > li > .c-link { font-size:15px;  }
.c-layout-header .c-navbar .c-mega-menu.c-fonts-uppercase > .nav.navbar-nav > li  { font-size:15px; }

.dc-mini-alert {font-size:11px !important;padding:2px !important;text-align:center;margin:3px;position:absolute !important;right: 20px;bottom:45px;z-index:9999999999;}


@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */

.c-content-overlay .c-overlay-wrapper {
    opacity: 0;
    filter: alphaopacity=0;
    position: absolute;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    transition: all .2s;
    background: rgba(0,0,0,0);
}

.c-overlay-content a.btn {
	background-color:#666666;
	color:#FFF;
}

li div.searchFilterMenu {
	margin-top:1px;
	margin-bottom:1px;
	}

h3.dcTitle {font-size:26px;padding-top:3px;text-align:left;}
h3.dcTitle span { padding-left:0px;}
h3.dcTitle::before {top:15px;}

.c-shop-product-details-2 .c-product-gallery > .c-product-gallery-content > .c-zoom {max-height:400px;}
.c-shop-product-details-2 .c-product-gallery > .c-product-gallery-content img {max-height:400px;}

.c-shop-product-details-2 .c-product-gallery > .c-product-gallery-content {
	height: 430px;
	}

.c-shop-product-details-2 .c-product-gallery > .c-product-gallery-content {
	text-align:center;
}

.dc-searchButton-tog {display:inline-block;}

.c-shop-product-details-2 .c-product-gallery > .c-product-gallery-content > .c-zoom {
    position: relative;
    width: 80%;
    height: 420px;
    overflow: hidden;
}


h1.dcTitle::before, h2.dcTitle::before, h3.dcTitle::before {
    border-top: 0px solid #3f444a;
    content: "";
    margin: 0 auto;
    position: absolute;
    top: 15px;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
}


}

@media screen and (min-width: 990px) and (max-width:1199px) {
  .c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link{padding-right: 15px;padding-left: 3px;font-size:14px;}
}

@media screen  and (max-width:465px) {
    .c-layout-breadcrumbs-1 .c-page-breadcrumbs>li, .c-layout-breadcrumbs-1 .c-page-breadcrumbs>li>a {
      color: #7f8c97;
      font-size: 13px;
      font-weight: 400;
      line-height: 1.1;
    }
    .c-layout-breadcrumbs-1.c-subtitle .c-page-breadcrumbs {
        margin-top: 0px;
    }
    h1.dcTitle, h2.dcTitle, h3.dcTitle {
        font-size: 20px;
        font-family: "Roboto Condensed",sans-serif;
        font-weight: 600;
        margin-top: 30px;
        position: relative;
        text-align: left;
        text-transform: none;
        z-index: 1;
        text-decoration: none !important;
    }


}
